# Gimp.Path.prototype.bezier_stroke_new_ellipse

    function bezier_stroke_new_ellipse(x0: Number(gdouble), y0: Number(gdouble), radius_x: Number(gdouble), radius_y: Number(gdouble), angle: Number(gdouble)): Number(gint) {
        // Gjs wrapper for gimp_path_bezier_stroke_new_ellipse()
    }

Adds a bezier stroke describing an ellipse the path object.

Adds a bezier stroke describing an ellipse on the path object.

Since 2.4

x0

  The x-coordinate of the center.

y0

  The y-coordinate of the center.

radius_x

  The radius in x direction.

radius_y

  The radius in y direction.

angle

  The angle the x-axis of the ellipse (radians, counterclockwise).

Returns

  The resulting stroke.